@charset "utf-8";
/* CSS Document */
.pickup_area {
		padding: 10px 0px 5px 0px;
		margin : 0px auto;
		text-align:center;
}

.pickup_title {
	line-height: 1;
	margin: 5px 20px 0px 20px;
	font-size:0.9em;
	font-weight: bold;
	color:#c93550;
	text-align : left;
	padding : 2px;
}

.pickup_text{
	padding : 0px;
	margin : 0px 20px;
	font-size : 0.9em;
	color : #444;
	text-align : left;
}


#sitemap {
		margin-top : 15px;
		padding-bottom: 5px;
		margin-left : 7px;
		list-style-type: none;
}

ul#sitemap li {
	margin-left : 10px;
	padding:0px 0px 0px 25px;
	margin-bottom : 10px;
	background : url(../images/li_bg.gif) no-repeat 10px 6px;
}



#new{
		margin : 5px 0px;
		padding:0; 
    overflow: hidden;  
}

#new dl,dt{
    margin: 0px;
	line-height : 1.2em;
}

#new dt{
	font-size : 0.8em;
	padding : 8px 3px 3px 5px;
	margin : 0px ;
	width : 80px;
	float : left;
	color : #666;
}

#new dd{
	padding : 5px;
	margin : 0 0 1px 0;
	border-bottom : 1px dotted #c7c7c7;
}

.sideBarListBox .pickup_area img {
	border : solid #d9516a 1px;
}

.new_title {
	display : block;
	color:#982036;
	font-weight:bold;
	padding : 8px 0px 0px 5px;
	margin : 0px;
}

p.newcon {
	display : block;
	margin : 0px 0px 5px 0px;
	padding : 0px 10px 5px 15px;
	border-bottom : 1px dotted #c7c7c7;
}

#topicsbox p {
	margin : 0px;	
}
